@charset "UTF-8";

/* Algemeen */
.home #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/home.jpg) !important; 
} .id129 #headerimage #image.randomimage,
  .id733 #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/diensten.jpg) !important; 
} .administratief #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/administratief.jpg) !important; 
} .financieel #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/financieel.jpg) !important; 
} .technisch #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/technisch.jpg) !important; 
} .juridisch #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/juridisch.jpg) !important; 
} .contact #headerimage #image.randomimage {
	background-image:url(/../../../../images/backgrounds/custom/contact.jpg) !important; 
} .moduletable.about .image {
    background-image:url(/../../../../images/backgrounds/20.jpg) !important; }

/* Bibliotheek */
.id126 #headerimage #image.randomimage,
.id730 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221013/header.jpg) !important;
} .id167 #headerimage #image.randomimage,
  .id729 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221020/header.jpg) !important;
} .id125 #headerimage #image.randomimage,
  .id728 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221102/header.jpg) !important;
} .id177 #headerimage #image.randomimage,
  .id727 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221111/header.jpg) !important;
} .id234 #headerimage #image.randomimage,
  .id726 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221208/header.jpg) !important;
} .id251 #headerimage #image.randomimage,
  .id725 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20221216/header.jpg) !important;
} .id257 #headerimage #image.randomimage,
  .id724 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230120/header.jpg) !important;
} .id289 #headerimage #image.randomimage,
  .id723 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230209/header.jpg) !important;
} .id299 #headerimage #image.randomimage,
  .id722 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230310/header.jpg) !important;
} .id311 #headerimage #image.randomimage,
  .id721 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230407/header.jpg) !important;
} .id380 #headerimage #image.randomimage,
  .id720 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230803/header.jpg) !important;
} .id396 #headerimage #image.randomimage,
  .id719 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230817/header.jpg) !important;
} .id408 #headerimage #image.randomimage,
  .id718 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230915/header.jpg) !important;
} .id414 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20230927/header.jpg) !important;
} .id441 #headerimage #image.randomimage,
  .id716 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20231019/header.jpg) !important;
} .id442 #headerimage #image.randomimage,
  .id715 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20231101/header.jpg) !important;
} .id443 #headerimage #image.randomimage,
  .id714 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20231116/header.jpg) !important;
} .id705 #headerimage #image.randomimage,
  .id713 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20250826/header.jpg) !important;
} .id706 #headerimage #image.randomimage,
  .id712 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20250909/header.jpg) !important;
} .id707 #headerimage #image.randomimage,
  .id711 #headerimage #image.randomimage {
	background-image:url(/../../../../images/bibliotheek/20251009/header.jpg) !important;}